Bug 125861 - Firewire / IEEE1394 harddisk not working
Summary: Firewire / IEEE1394 harddisk not working
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-12 17:27 UTC by Frank Büttner
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.6.6-1.435
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-14 22:07:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2004-06-12 17:27:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.6) Gecko/20040510

Description of problem:
When I plug in my firewire harddisk i get a error and the harddisk
will not work. But with FC1 it work. So the disk and the controller
are ok.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.427

How reproducible:
Always

Steps to Reproduce:
1. Plug in the Firewire harddisk
   

Actual Results:  I get a error:
ieee1394: Error parsing configrom for node 0-00:1023

Expected Results:  a working Firewire disk like it was at FC1

Additional info:

Comment 1 Frank Büttner 2004-06-14 17:26:46 UTC
Any ideas???


Note You need to log in before you can comment on or make changes to this bug.